/* @override 
	http://ma.agenceinovae.com/sites/ma.agenceinovae.com/themes/marchitect/layout.css?h
	http://ma-test.agenceinovae.com/sites/ma-test.agenceinovae.com/themes/marchitect/layout.css?A
*/

/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
  }

  #page,
  #closure-blocks
  { width: 980px; }
  
  #page {
   }

  #page-inner
  {
  }

  #navigation-top,
  #navigation { position: absolute; 
    left: -10000px;   }

  #skip-to-nav{float: right;
    margin: 0 !important;
    font-size: 0.8em; }
  #skip-to-nav a:link, #skip-to-nav a:visited { color: #fff; }
  #skip-to-nav a:hover {color: #000;
    text-decoration: none; }


/** header **/

  #header-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
	position: relative;
	width: 980px;
	margin-top: 0px;
	padding-top: 0;
	top: 0px;
  }

  #main-inner #content
  {
  width: 515px;
  position: relative;
  top: 18px;
  left: 288px;
  border-top: 1px solid #fff;
  }

#sidebar-left {
width: 222px;
position: absolute;
/*position: fixed;*/
top: 18px;
left: 34px;
border-top: 1px solid #fff;
}

#sidebar-right {
position: absolute;
/*position: fixed;*/
top: 15px;
left: 836px;
width: 140px;
border-top: 1px solid #fff;
}

/*add top margin for logged-in users*/
body.logged-in #main-inner #content,
body.logged-in #sidebar-left,
body.logged-in #sidebar-right {
	top:40px;
}


#footer {
/*width:222px;
position:absolute;
top:580px;
left:34px;
*/}

/** calcul des largeurs:

page margin left: 33px
left column: 222px
gutter: 33px

page content left = 288px
page content width: 512 

**/


/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    /*word-wrap: break-word;*/
    /* A very nice CSS3 property */
  }

  #navbar
  {
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
  }